LaTeX forum ⇒ LyXActivating APA style

Information and discussion about LyX, a WYSIWYM editor, available for Linux, Windows and Mac OS X systems.
Ooohh_Shiny
Posts: 1
Joined: Tue Sep 25, 2018 7:48 am

Activating APA style

Postby Ooohh_Shiny » Tue Sep 25, 2018 8:04 am

Hi - new user, here - please be gentle ;)

I would like to use APA style. I searched the Docs > Settings and see there's an apa6 option in the Document Class menu which shows as "Unavailable: article (APA6). This gives me an error message with the following:
"... but the document cannot be compiled until the following prerequisites are installed:"
apa6.cls
apacite.sty


I found a post this forum suggesting to install the apacite package by installing texlive-bibtex-extra. I tried this, but there's no difference; the error is still displayed.

Could someone please assist me to locate and install the necessary packages?

Here's my basic system info:
* Linuxmint 17.3,
* LyX 2.0.8.1

Please let me know if you require additional information.

Thank you.

Tags:

Return to “LyX”

Who is online

Users browsing this forum: No registered users and 1 guest